
.mean-nav::before {
    content: "";
   
}
#section-header {
    margin-top: 77px;
}

#zone-header, #zone-menu, #region-header-first {
    float: none;
    margin: 0 auto;
    max-width: 90%;
    width: 100%;
    display: flex;
}

#zone-menu{
    max-width: 100%;
    width: 100%;
    display: flex;
}

#region-branding {
    width: auto;
    flex: 68%;
}

#region-menu {
    width: auto;
    flex: 75%;
}

#region-user-first {
    margin: 0;
    width: auto;
    flex: 43%;
    padding-right: 19px;
    margin-top: 41px;
}
